KROSS(1)

NAME
kross - Programa de KDE para executar scripts de Kross.

RESUMO

kross [--help] [Opcións xenéricas] [Opcións de Qt] [Opcións de KDE] [ficheiro ...]

DESCRICIóN

kross executa scripts de kross escritos en KDE Javascript, Python, Ruby, Java e Falcon.

OPCIóNS XENéRICAS

--author
    Mostra información do autor.

--help
    Mostrar axuda acerca das opcións.

--help-all
    Mostra todas as opcións.

--help-kde
    Mostra as opcións específicas de KDE.

--help-qt
    Mostra as opcións específicas de Qt.

--license
    Mostra información da licenza.

-v--version
    Mostra información da versión

OPCIóNS DO PROGRAMA

ficheiro...
    Os ficheiros cos scripts que se van executar.

UTILIZACIóN

krossficheiro executa o script contido no ficheirodespois de cargar o complemento co intérprete da linguaxe do script (detéctase pola extensión no nome do ficheiro).

Para interpretar outras linguas que non sexan KDE Javascript, debe ter instalados os kdebindings.

CONSULTE TAMéN

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Consulte http://kross.dipe.org/solution.html para máis information e tutoriais.

ERROS

Probabelmente haxa moitísimos erros. Use bugs.kde.org[1] para informar deles.

AUTHOR

Sebastian Sauer <mail@dipe.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org